import 'package:get/get.dart';

import 'wallpaper_detail_v2_controller.dart';

class WallpaperDetailV2Binding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => WallpaperDetailV2Controller());
  }
}
